Package Details: lector 0.5.1-1

Git Clone URL: https://aur.archlinux.org/lector.git (read-only, click to copy)
Package Base: lector
Description: Qt based ebook reader with support for PDF, epub, fb2, comicbooks, mobi, azw
Upstream URL: https://github.com/BasioMeusPuga/Lector
Licenses: GPL3
Conflicts: lector
Provides: lector
Submitter: BasioMeusPuga
Maintainer: BasioMeusPuga
Last Packager: BasioMeusPuga
Votes: 18
Popularity: 0.000009
First Submitted: 2018-07-06 20:17 (UTC)
Last Updated: 2019-03-09 15:26 (UTC)

Latest Comments

maderios commented on 2023-07-30 13:04 (UTC) (edited on 2023-07-30 13:05 (UTC) by maderios)

This package doesn't work because it's not maintained since 2019-03-09

edward3 commented on 2023-05-09 14:51 (UTC)

I installed it but when i click on it, it wont start.

How can i fix that problem?

mattalxndr commented on 2022-07-09 07:10 (UTC) (edited on 2022-07-09 07:11 (UTC) by mattalxndr)

I'm getting the following error running the executable:

~ % lector
Locale: en_US (No translations found)
Traceback (most recent call last):
File "/usr/lib/python3.10/site-packages/lector/toolbars.py", line 514, in sizeHint
return QtCore.QSize(self.adjusted_size, 22)
TypeError: arguments did not match any overloaded call:
QSize(): too many arguments
QSize(int, int): argument 1 has unexpected type 'float'
QSize(QSize): argument 1 has unexpected type 'float'
zsh: IOT instruction (core dumped)  lector

Verions lector-0.5.1-1

je-vv commented on 2021-07-05 20:14 (UTC)

I upgraded the system yesterday, so that was really fast, promoted Today, and removed from AUR Today... Thanks @micwoj92 !

micwoj92 commented on 2021-07-05 20:10 (UTC)

It is in community repo https://archlinux.org/packages/community/x86_64/python-pymupdf/

je-vv commented on 2021-07-05 20:06 (UTC)

Unfortunately python-pymupdf was not just orphaned, but deleted from AUR. Not sure if someone will bring python-pymupdf back, :(